Bug 243902 - diskdump to cciss fails due to off-by-one size calculation
diskdump to cciss fails due to off-by-one size calculation
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.5
All Linux
urgent Severity high
: ---
: ---
Assigned To: Jason Baron
Martin Jenner
: Regression
Depends On: 243834
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-12 13:08 EDT by Linda Wang
Modified: 2013-03-06 00:59 EST (History)
4 users (show)

See Also:
Fixed In Version: RHSA-2007-0488
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-25 14:06:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2007-06-12 14:06:26 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 RHEL Product and Program Management 2007-06-12 14:06:52 EDT
This bugzilla has Keywords: Regression.  

Since no regressions are allowed between releases, 
it is also being proposed as a blocker for this release.  

Please resolve ASAP.
Comment 4 Jason Baron 2007-06-13 06:50:56 EDT
committed in stream 55.0.2 build rhel‑4.5.z.
Comment 8 Red Hat Bugzilla 2007-06-25 14:06:15 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0488.html
Comment 10 Issue Tracker 2007-07-11 15:53:36 EDT
problem fixed

Internal Status set to 'Resolved'
Status set to: Closed by Client

This event sent from IssueTracker by ehagber 
 issue 123126

Note You need to log in before you can comment on or make changes to this bug.